astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- CosmoSim Queries (`astroquery.cosmosim`) »
- Conf

# Conf

class astroquery.cosmosim.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.cosmosim`.

  Attributes Summary

  `query_url` | CosmoSim UWS query URL.
  `schema_url` | CosmoSim json query URL for generating database schema.
  `timeout` | Timeout for CosmoSim query.
  `username` | Optional default username for CosmoSim database.

  Attributes Documentation

  query_url

    CosmoSim UWS query URL.

  schema_url

    CosmoSim json query URL for generating database schema.

  timeout

    Timeout for CosmoSim query.

  username

    Optional default username for CosmoSim database.